Subject: Ticket Assigned - Article Feedback - When happens when I spend my Shukrans and then cancel an order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 02:44:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When happens when I spend my Shukrans and then cancel an order? Feedback for:  When happens when I spend my Shukrans and then cancel an order? I order something and I used Shukran points also but after that I cancelled my order but I didn't get back my shukran points . 
Can please tell me how much time it'll be take for get back my Shukran points. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392544